CADDY-STOP(1)

NAME

caddy-stop - Gracefully stops a started Caddy process

SYNOPSIS

caddy stop

DESCRIPTION

Stops the background Caddy process as gracefully as possible. It requires that the admin API is enabled and accessible, since it will use the API's /stop endpoint. The address of this request can be customized using the --address flag if it is not the default.

OPTIONS

--address
    The address to use to reach the admin API endpoint, if not the default

SEE ALSO

caddy-adapt(1), caddy-caddy(1), caddy-environ(1), caddy-file-server(1), caddy-fmt(1), caddy-hash-password(1), caddy-help(1), caddy-list-modules(1), caddy-man(1), caddy-reload(1), caddy-reverse-proxy(1), caddy-run(1), caddy-start(1), caddy-trust(1), caddy-untrust(1), caddy-validate(1), caddy-version(1), caddy(1)

DOCUMENTATION

Full documentation is available at: https://caddyserver.com/docs/

VERSION

2.4.5-1

BUGS

Report Bugs to: https://github.com/caddyserver/caddy

COPYRIGHT

(c) Matthew Holt and The Caddy Authors